.cmEasySlider{
	position: relative;
	overflow: hidden;
}

.templateHtmlSlider {
	position: relative;
}

.cmEasySlider .cmBodyContentChildrens {
	margin: 0;
}

.cmEasySlider .controlsWrapper{
	position: absolute;
	left: 30px;
	right: 30px;
	text-align: center;
	bottom: 30px;
}

.cmEasySlider .control{
	display: inline-block;
	margin: 0 5px;
}

.cmEasySlider .controls{
	display: inline-block;
}

.cmEasySlider .controlsWrapper a{
	font-size: 15px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	text-decoration: none;
	outline: none;
	display: block;
	color: #fff;
	background-color: #394468;
	overflow: hidden;
}

.cmEasySlider .controlsWrapper .control:not(.current) a{
	border-color:#394468;
}

.easySlider-dotSmall .controlsWrapper a{
	line-height: 15px;
	width: 15px;
	height: 15px;
}

.cmEasySlider.easySlider-dotSmall .playPause,
.cmEasySlider.easySlider-dotSmall .playPause a{
	line-height:15px;
}

.cmEasySlider.easySlider-dotSmall .playPause a{
	font-size:6px;
	border-color: #2b334e;
}

.easySlider-dotRounded .controlsWrapper a{
	border-radius: 50%;
}

.cmEasySlider .controlsWrapper .controls > .control a{
	text-indent: -9999px;
}

.cmEasySlider .controlsWrapper a:hover,
.cmEasySlider .arrowsWrapper a:hover {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}
.cmEasySlider .controlsWrapper a:hover,
.cmEasySlider .controlsWrapper .current a{
	background-color: #fff;
	color: #394468;
}

.cmEasySlider .playPause a {
	margin: 0 5px;
	font-size: 15px;
}

.cmEasySlider .arrows a,
.cmEasySlider .playPause,
.cmEasySlider .playPause a {
	display: inline-block;
	line-height: 28px;
}

.easySlider-showPrevNext .arrows a{
	font-size: 30px;
	width: 30px;
	height: 30px;
	opacity: .1;
	background-color:#3C3838;
	border-radius: 50%;
	text-align: center;
	color: rgba(220, 216, 216, 0.88);
}

.easySlider-bigArrows .arrows a{
	font-size:60px;
	width: 60px;
	height: 60px;
}

.easySlider-bigArrows .arrowPrev,
.easySlider-bigArrows .arrowNext {
	top: 45%;
}

.easySlider-showPrevNext:hover .arrows a{
	opacity: .8;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}

.easySlider-showPrevNext .arrowPrev,
.easySlider-showPrevNext .arrowNext {
	position: absolute;
}

.easySlider-showPrevNext .arrowPrev {
	left: 15px;
	top: 47%;
}

.easySlider-showPrevNext .arrowNext {
	right: 15px;
	top: 47%;
}

.easySlider-showPrevNext .arrowNext .fa{
	margin-right:-5px;
}

.easySlider-showPrevNext .arrowPrev .fa{
	margin-left:-5px;
}

.easySlider-positionArrowsBottom .contentData2{
	padding-bottom:40px;
}

.easySlider-full.easySlider-positionArrowsBottom .contentData2{
	padding-bottom:0;
}

.easySlider-positionArrowsBottom .arrowPrev,
.easySlider-positionArrowsBottom .arrowNext {
	top: auto;
	bottom:0;
}

.easySlider-full.easySlider-positionArrowsBottom .arrowPrev,
.easySlider-full.easySlider-positionArrowsBottom .arrowNext {
	bottom:30px;
}

.easySlider-full{
	margin: 0 -15px;
}

.easySlider-full .cmContentList,
.easySlider-full .cmContentItem {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.templateHtmlSlider .contentWrapper {
	text-align: center;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	color: #fff;
}

.templateHtmlSlider .contentName {
	font-size: 50px;
	text-shadow: 1px 1px 1px #000;
	margin-bottom: 25px;
}

.templateHtmlSlider .contentDate,
.templateHtmlSlider .contentAbstract {
	color: #fff;
	font-size: 25px;
	text-shadow: 1px 1px 1px #000;
	margin: 0 auto 25px;
	max-width: 70%;
	font-weight: 300;
	background: rgba(0,0,0,0.3);
	padding: 10px;
	line-height: 1.2;
}

.templateHtmlSlider .contentDate {
	background: none;
	font-size: 20px;
}

.templateHtmlSlider .contentImage img,
.templateHtmlSlider .contentImage video {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 991px) {
	.templateHtmlSlider .contentName {
		font-size: 25px;
		margin-bottom: 20px;
	}
	.templateHtmlSlider .contentWrapper {
		top: 15%;
	}
	.templateHtmlSlider .contentAbstract {
		font-size: 15px;
		margin-bottom: 20px;
		max-width: 95%;
		padding: 10px;
	}
	.cmEasySlider .controlsWrapper {
		left: 10px;
		right: 10px;
		bottom: 10px;
	}
	.cmEasySlider .controlsWrapper a {
		font-size: 9px;
		line-height: 15px;
		padding: 1px 6px;
		width: 20px;
		height: 20px;
	}
}

@media screen and (max-width: 1300px) {
	.templateHtmlSlider .contentName {
		font-size: 40px;
		text-shadow: 1px 1px 1px #000;
		margin-bottom: 10px;
	}

	.templateHtmlSlider .contentAbstract {
		font-size: 20px;
		margin: 0 auto 20px;
		padding: 10px;
	}
}

@media screen and (max-width: 767px) {

	/* Slider */
	.cmEasySlider .contentData {
		overflow: hidden;
	}
	
	.templateHtmlSlider .contentAbstract{
		display:none;
	}
	
	.templateHtmlSlider .contentWrapper{
		top: 10%;
	}
	
	.templateHtmlSlider .contentName{
		font-size: 16px;
		margin: 7px 0;
	}
	
	.cmEasySlider .arrowsWrapper,
	.cmEasySlider .controlsWrapper{
		display:none;
	}

}
